
/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
	}
#coolMenu {
	float: left;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	line-height:22px;
	margin-top:0px;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width:157px;
	text-align:center;
	padding:0px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: Arial;
	font-size: 11px;
	width:12px;
	padding:0px;
	margin-top:10px;
}
#coolMenu > li > a {
	color: #fff;
	font-weight: bold;
}
#coolMenu > li:hover > a {	
	color: #000;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
background:url(../images/drop_bg.png) top left no-repeat; width:157px;
margin-left:-89px;
height:86px;
padding:0px;
padding-top:15px;
margin-top:-10px;
}
#coolMenu ul li a {
	color: #000;
	line-height:30px;
}
#coolMenu ul li:hover a {

}

































/* Structure1
------------------------------------------*/
#coolMenu1,
#coolMenu1 ul {
	list-style: none;
	}
#coolMenu1 {
	float: left;
}
#coolMenu1 > li {
	float: left;
	  margin-left: 10px;
    margin-top: -5px;
    width: 12px;
}
#coolMenu1 li a {
	display: block;
	line-height:22px;
	margin-top:0px;
	text-decoration: none;
}
#coolMenu1 ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu1 ul li a {
	width:157px;
	text-align:left;
	padding-left:20px;

}

#coolMenu1 ul li a:hover {
	width:157px;
	text-align:left;
	padding-left:20px;
	font-weight:bold;

}
#coolMenu1 li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu1 {
	font-family: Arial;
	font-size: 11px;
	width:12px;
	padding:0px;
	margin-top:10px;
}
#coolMenu1 > li > a {
	color: #fff;
	font-weight: bold;
}
#coolMenu1 > li:hover > a {	
	color: #000;
}


/* Submenu
------------------------------------------*/
#coolMenu1 ul {
background:url(../images/drop_bg1.png) top left no-repeat; width:157px;
margin-left:-56px;
height:300px;
padding:0px;
padding-top:15px;
margin-top:-2px;
}
#coolMenu1 ul li a {
	color: #000;
	line-height:30px;
}
#coolMenu1 ul li:hover a {

}